.u-section-1 .u-sheet-1 {
  min-height: 1380px;
}

.u-section-1 .u-text-1 {
  font-family: Extenda-40-Hecto-trial;
  letter-spacing: 4px;
  font-weight: 400;
  line-height: 1;
  margin: 19px -693px 0 819px;
}

.u-section-1 .u-custom-html-1 {
  margin: 32px 237px 0 0;
}

.u-section-1 .u-custom-html-2 {
  height: auto;
  min-height: 886px;
  margin: -41px 481px 0 40px;
}

.u-section-1 .u-text-2 {
  font-family: Recoleta-RegularDEMO;
  margin: -826px 79px 60px 765px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    font-size: 6rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 5rem;
    width: auto;
    margin-top: 13px;
    margin-right: -648px;
    margin-left: 648px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 38px;
    margin-right: 37px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-top: -38px;
    margin-right: 321px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -828px;
    margin-right: 0;
    margin-left: 644px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: -437px;
    margin-left: 437px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 0;
  }

  .u-section-1 .u-custom-html-2 {
    width: 619px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 296px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 4rem;
    margin-top: 33px;
    margin-right: -345px;
    margin-left: 295px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 14px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1385px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 27px;
    margin-right: -50px;
    margin-left: 139px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 0;
  }

  .u-section-1 .u-custom-html-2 {
    margin-top: 22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-left: 22px;
    margin-right: 22px;
  }
}@font-face {
  font-family: 'blockberthold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/blockberthold.otf);
}@font-face {
  font-family: 'Extenda-40-Hecto-trial';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Extenda-40-Hecto-trial.ttf);
}@font-face {
  font-family: 'Recoleta-RegularDEMO';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Recoleta-RegularDEMO.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Extenda-40-Hecto-trial';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Extenda-40-Hecto-trial.ttf);
}@font-face {
  font-family: 'Recoleta-RegularDEMO';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Recoleta-RegularDEMO.otf);
}